<div class="newsletter-inkyfada">
  
<link href="{{DIRURL}}/newsletter-inkyfada.css" rel="stylesheet">
<div class="newsletter-form pos-fixed top-0 direct-0 w-100 h-12 bg-white" id="newsletter-form" style="z-index:4000;">
  <div class="pos-absolute top-0 opposite-0 p-2">
    <a data-toggle-active="#newsletter-form" class="icon icon-close"></a>

  </div>
  <div class="search-logo p-2 pos-absolute">
    [import file="/themes/inkyfada/assets/img/logo/inkyfada-{{global.lang}}.svg"/]
  </div>
  <style>
  .search-logo svg{
    height: 2.7rem;
    display: block;
    width:auto;
  }
</style>
  <div class="newsletter-container col-md-10 offset-md-1 pos-absolute vcenter direct-0 text-center">
    <h1 class="uppercase">[tr fr="Recevez le meilleur d'inkyfada" en="Get the best of inkyfada"]newsletter_btn_text_1[/tr]</h1>
    <h1 class="uppercase mb-5">[tr fr="Abonnez-vous à notre newsletter" en="Subscribe to our newsletter"]newsletter_btn_text_2[/tr]</h1>
    <form class="newsletter-form" action="#" method="post">
      <div class="epm-form-field input-group col-md-10 offset-md-1">
        <input type="email" placeholder="" name="email" tabindex="8" class="email bg-transparent" id="newsletter-email" value="" onfocus="this.placeholder=''"/>
        <button type="submit" class="inky-submit-chimp" value=""><span class="icon icon-newsletter"></span></button>
      </div>
      <span class="d-none placeholder-string">[tr ar="البريد الالكرتوني" fr="Entrez votre adresse email" en="Enter your e-mail adress"]enter_yout_email_text[/tr]</span>
      <div class="col-md-8 mx-auto text-center fs-16px fw-400 my-4 newsletter-message color-black">
      </div>        


    </form>
  </div>
</div>
<script src="{{DIRURL}}mailchimp.js"></script>
<script>
  jQuery('#newsletter-email').attr('placeholder', jQuery('.placeholder-string').text());
  jQuery(document).ready(function(){
    jQuery('.toggle-newsletter').click(function(e){
      e.preventDefault()
      jQuery('#newsletter-form').toggleClass('active');
      $('#expanded-nav').removeClass('active');
    });
    jQuery('.newsletter-form').mailchimpNewsletter( {{mc_settings}} );
  });
</script>
</div>
